WordPress 2.8.6 : Mise à jour de sécurité

Une mise à jour de sécurité vient d'être publiée par les développeurs de la célèbre plateforme de blog WordPress corrigeant 2 failles de sécurité et faisant passer le blog en version 2.8.6.

Ces 2 failles ne sont pas si grave que cela, mais nécessite tout de même d'en faire la mise à jour si vous avez un blog du type collaboratif avec plusieurs auteurs ayant les droits de publier.

Citons donc les points corrigés avec la description de l'équipe de la version francophone de WordPress :

Le premier problème est une vulnérabilité dans la fonction “Press-Minute”, elle a été découverte par Benjamin Flesch. Tandis que le second problème, découvert par Dawid Golunski, est une faille avec le formatage des noms de fichiers pouvant être exploité avec certaines configurations Apache. Merci à eux 2 pour la découverte et le report des cas…

Pour mettre à jour automatiquement vers la version 2.8.6 rendez vous dans le menu Outils > Mettre à jour, si vous n'avez pas accès à cette fonction (à cause de votre hébergeur par exemple) voici la solution :

Télécharger WordPress 2.8.6 FR

0 0 vote
Note de l'article
Subscribe
Me notifier des
guest

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

0 Commentaires
Inline Feedbacks
Voir tous les commentaires